SDL_HINT_JOYSTICK_MFI(3)

NAME
SDL_HINT_JOYSTICK_MFI - A variable controlling whether GCController should be used for controller handling.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_JOYSTICK_MFI "SDL_JOYSTICK_MFI"

DESCRIPTION
The variable can be set to the following values:

• "0": GCController is not used.

• "1": GCController is used. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.